[
  {
    "word": "ACCURATE",
    "part_of_speech": "adj",
    "phonetic": "/ˈækjərət/",
    "definition": ", exact; errorless. đúng, chính xác",
    "example": "The brochure tries to give a fair and accurate description of each hotel.",
    "image_url": "/media/decks_media/toeic600/accurate-keyword-research.jpg",
    "audio_tts_text": "ACCURATE",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ADJUST",
    "part_of_speech": "v",
    "phonetic": "/əˈdʒʌst/",
    "definition": "to change in order to match or fit, to cause to correspond. điều chỉnh, dàn xếp",
    "example": "Check and adjust the brakes regularly.",
    "image_url": "/media/decks_media/toeic600/3.03+Adjust+hub+cone.jpg",
    "audio_tts_text": "ADJUST",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "AUTOMATIC",
    "part_of_speech": "adj",
    "phonetic": "/ˌɔːtəˈmætɪk/",
    "definition": "Operating independently. tự động",
    "example": "My camera is fully automatic .",
    "image_url": "/media/decks_media/toeic600/BMW+automatic+gears+review.jpg",
    "audio_tts_text": "AUTOMATIC",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "BARGAIN",
    "part_of_speech": "n",
    "phonetic": "/ˈbɑːɡɪn/",
    "definition": ", something offered or acquired at a price advantageous to the buyer. mặc cả, sự thỏa thuận mua bán",
    "example": "There are no bargains in the clothes shops at the moment.",
    "image_url": "/media/decks_media/toeic600/2107669.jpg",
    "audio_tts_text": "BARGAIN",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "BEAR",
    "part_of_speech": "v",
    "phonetic": "/beə/",
    "definition": ", to have a tolerance for, to endure. chịu đựng,mang, vác",
    "example": "She was afraid she wouldn't be able to bear the pain.",
    "image_url": "/media/decks_media/toeic600/10nhan2.jpg",
    "audio_tts_text": "BEAR",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "BEHAVIOUR",
    "part_of_speech": "n",
    "phonetic": "/bɪˈheɪvjə/",
    "definition": ", the manner of one’s action. cách ứng xử, đối xử",
    "example": "It is important to reward good behaviour .",
    "image_url": "/media/decks_media/toeic600/supernanny_1380196c.jpg",
    "audio_tts_text": "BEHAVIOUR",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "CARRIER",
    "part_of_speech": "n",
    "phonetic": "/ˈkærɪə/",
    "definition": ", a person or business that transports passengers or goods. người hoặc một hãng vận chuyển",
    "example": "an international carrier",
    "image_url": "/media/decks_media/toeic600/UPS-Truck.jpg",
    "audio_tts_text": "CARRIER",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "CATALOGUE",
    "part_of_speech": "n",
    "phonetic": "/ˈkætəlɒɡ/",
    "definition": ", a list or itemized display; (v,) to make an itemized list of. sách danh mục chi tiết",
    "example": "The whole holiday was a catalogue of disasters.",
    "image_url": "/media/decks_media/toeic600/Contico-P02-Catalogue-index.jpg",
    "audio_tts_text": "CATALOGUE",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "CHARGE",
    "part_of_speech": "n",
    "phonetic": "/tʃɑːdʒ/",
    "definition": ", an expense or a cost; v, to demand payment. thu phí, tính phí, chi phí",
    "example": "Gas charges will rise in July.",
    "image_url": "/media/decks_media/toeic600/Debit-card-fees-How-to-avoid-them-F8EK9FJ-x-large.jpg",
    "audio_tts_text": "CHARGE",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "CHECKOUT",
    "part_of_speech": "n",
    "phonetic": "/ˈtʃekaʊt/",
    "definition": ", the act, time, or place of checking out, as at a hotel or a supermarket. thanh toán, quầy thanh toán",
    "example": "Why can't they have more checkouts open?",
    "image_url": "/media/decks_media/toeic600/Wal-Mart_checkout.jpg",
    "audio_tts_text": "CHECKOUT",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "COMFORT",
    "part_of_speech": "n",
    "phonetic": "/ˈkʌmfət/",
    "definition": ", a condition or feeling of pleasurable ease, well-being, and contentment. thỏai mái, dễ dàng, an ủi",
    "example": "some people use shopping as a way comfort themselves after a stressful day",
    "image_url": "/media/decks_media/toeic600/hands-holding-comfort.jpg",
    "audio_tts_text": "COMFORT",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "COMPILE",
    "part_of_speech": "v",
    "phonetic": "/kəmˈpaɪl/",
    "definition": ", to gather together from several sources. thu thập, biên soạn",
    "example": "The report was compiled from a survey of 5000 households.",
    "image_url": "/media/decks_media/toeic600/Russland.jpg",
    "audio_tts_text": "COMPILE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "CRUCIAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈkruːʃl̩/",
    "definition": "Extremely significant or important. chủ yếu,quyết định; cốt yếu",
    "example": "This aid money is crucial to the government's economic policies.",
    "image_url": "/media/decks_media/toeic600/2850391_HiRes.jpg",
    "audio_tts_text": "CRUCIAL",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "CUSTOMER",
    "part_of_speech": "n",
    "phonetic": "/ˈkʌstəmə/",
    "definition": ", one who purchases a commodity or service. khách hàng",
    "example": "We aim to offer good value and service to all our customers.",
    "image_url": "/media/decks_media/toeic600/customers.jpg",
    "audio_tts_text": "CUSTOMER",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "DISCOUNT",
    "part_of_speech": "n",
    "phonetic": "/ˈdɪskaʊnt/",
    "definition": ", a reduction in price; to reduce in price. giảm giá, chiết khấu",
    "example": "Members get a 15% discount .",
    "image_url": "/media/decks_media/toeic600/discount-shopping-720.jpg",
    "audio_tts_text": "DISCOUNT",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "DISCREPANCY",
    "part_of_speech": "n",
    "phonetic": "/dɪˈskrepənsi/",
    "definition": "a divergence or disagreement. sự bất đồng, bất hòa,sự không nhất quán",
    "example": "There is a large discrepancy between the ideal image of motherhood and the reality.",
    "image_url": "/media/decks_media/toeic600/discrepancy.jpg",
    "audio_tts_text": "DISCREPANCY",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "DISTURB",
    "part_of_speech": "v",
    "phonetic": "/dɪˈstɜːb/",
    "definition": "to interfere with, to interrupt. làm phiền",
    "example": "Sorry to disturb you , but I have an urgent message.",
    "image_url": "/media/decks_media/toeic600/do-not-disturb-1645313.jpg",
    "audio_tts_text": "DISTURB",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "DIVERSE",
    "part_of_speech": "adj",
    "phonetic": "/daɪˈvɜːs/",
    "definition": ", different; made up of distinct qualities. đa dạng",
    "example": "New York is a very culturally diverse city.",
    "image_url": "/media/decks_media/toeic600/diversity.jpg",
    "audio_tts_text": "DIVERSE",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "EFFICIENT",
    "part_of_speech": "adj",
    "phonetic": "/ɪˈfɪʃnt/",
    "definition": "acting or producing effectively with a minimum of waste. có hiệu lực, hiệu quả",
    "example": "a very efficient secretary",
    "image_url": "/media/decks_media/toeic600/clip-art-phoning-553315.jpg",
    "audio_tts_text": "EFFICIENT",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "ENTERPRISE",
    "part_of_speech": "n",
    "phonetic": "/ˈentəpraɪz/",
    "definition": ", a business; a large project. Công trình dự án lớn, tổ chức kinh doanh",
    "example": "the management of state enterprise",
    "image_url": "/media/decks_media/toeic600/business-managers.jpg",
    "audio_tts_text": "ENTERPRISE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "ESSENTIAL",
    "part_of_speech": "adj",
    "phonetic": "/ɪˈsenʃl̩/",
    "definition": ", indispensable, necessary. cần thiết",
    "example": "A good diet is essential for everyone.",
    "image_url": "/media/decks_media/toeic600/water2.jpg",
    "audio_tts_text": "ESSENTIAL",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "ESTIMATE",
    "part_of_speech": "v",
    "phonetic": "/ˈestɪmeɪt/",
    "definition": ", to approximate the amount or value of something; to form am opinion. ước lượng. định giá",
    "example": "The tree is estimated to be at least 700 years old.",
    "image_url": "/media/decks_media/toeic600/math_estimate.gif",
    "audio_tts_text": "ESTIMATE",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "EVERYDAY",
    "part_of_speech": "adj",
    "phonetic": "/ˈevrɪdeɪ/",
    "definition": ", common, ordinary. thông thường, thông dụng",
    "example": "I go to school everday",
    "image_url": "/media/decks_media/toeic600/everyday_ntsc.jpg",
    "audio_tts_text": "EVERYDAY",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "EXPAND",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈspænd/",
    "definition": ", to increase the size, volume, quantity, or scope of; to enlarge. nới rộng",
    "example": "Sydney's population expanded rapidly in the 1960s.",
    "image_url": "/media/decks_media/toeic600/expand-your-business-with-us_1.jpg",
    "audio_tts_text": "EXPAND",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "EXPLORE",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈsplɔː/",
    "definition": ", to investigate systematically. thăm dò, khảo sát",
    "example": "Venice is a wonderful city to explore.",
    "image_url": "/media/decks_media/toeic600/Explore_2.jpg",
    "audio_tts_text": "EXPLORE",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "FULFILL",
    "part_of_speech": "v",
    "phonetic": "/fʊlˈfɪl/",
    "definition": "to finish completely. hoàn thànhcông việc, nhiệm vụ",
    "example": "we knew they would be hard to fulfill this report",
    "image_url": "/media/decks_media/toeic600/If-you-want-to-fulfill-your-dreams.jpg",
    "audio_tts_text": "FULFILL",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "FUNCTION",
    "part_of_speech": "v",
    "phonetic": "/ˈfʌŋkʃn̩/",
    "definition": ", to perform tasks. chức năng, trách nhiệm",
    "example": "what is the function of this device?",
    "image_url": "/media/decks_media/toeic600/Công bố tiêu chuẩn thực phẩm chức năng.jpg",
    "audio_tts_text": "FUNCTION",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "IMPOSE",
    "part_of_speech": "v",
    "phonetic": "/ɪmˈpəʊz/",
    "definition": ", to establish or apply as compulsory; to force upon others. áp đặt, ép buộc, bắt ai phải làm gì đó",
    "example": "The court can impose a fine or a prison sentence.",
    "image_url": "/media/decks_media/toeic600/201003_114_Impose.jpg",
    "audio_tts_text": "IMPOSE",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "INTEGRAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈɪntɪɡrəl/",
    "definition": ", necessary for completion. cái phần cần thiết của 1 thứ nào đó, thuộc tính toàn bộ; thuộc tính nguyên",
    "example": "Vegetables are an integral part of our diet.",
    "image_url": "/media/decks_media/toeic600/525625d1301545469-indian-bus-scene-discuss-new-launches-market-info-here-chassis_cobus_01.jpg",
    "audio_tts_text": "INTEGRAL",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "INVENTORY",
    "part_of_speech": "n",
    "phonetic": "/ˈɪnvəntr̩i/",
    "definition": ", goods in stock; an itemized record of these goods. Kiểm kê hàng hóa",
    "example": "We made an inventory of everything in the apartment.",
    "image_url": "/media/decks_media/toeic600/woman-checking-inventory.jpg",
    "audio_tts_text": "INVENTORY",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "ITEM",
    "part_of_speech": "n",
    "phonetic": "/ˈaɪtəm/",
    "definition": "a  single  article or unit. mặt hàng, món",
    "example": "He opened the cardboard box and took out each item.",
    "image_url": "/media/decks_media/toeic600/mi_han_quoc_2_0.jpg",
    "audio_tts_text": "ITEM",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "LIABILITY",
    "part_of_speech": "n",
    "phonetic": "/ˌlaɪəˈbɪlɪti/",
    "definition": "an obligation a responsibility. trách nhiệm pháp lý",
    "example": "Tenants have legal liability for any damage they cause.",
    "image_url": "/media/decks_media/toeic600/egg-donation-contract.jpg",
    "audio_tts_text": "LIABILITY",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "MAINTAIN",
    "part_of_speech": "v",
    "phonetic": "/meɪnˈteɪn/",
    "definition": ", to continue, to support, to sustain. duy trì",
    "example": "Britain wants to maintain its position as a world power.",
    "image_url": "/media/decks_media/toeic600/MAKE-and-MAINTAIN-eye-contact.jpeg",
    "audio_tts_text": "MAINTAIN",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "MANDATORY",
    "part_of_speech": "adj",
    "phonetic": "/ˈmændətr̩i/",
    "definition": ", required or commanded, obligatory. bắt buộc, thuộc lệnh",
    "example": "Crash helmets are mandatory for motorcyclists.",
    "image_url": "/media/decks_media/toeic600/Licence-To-Kill-1989-HD.jpg",
    "audio_tts_text": "MANDATORY",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "MERCHANDISE",
    "part_of_speech": "n",
    "phonetic": "/ˈmɜːtʃəndaɪz/",
    "definition": ", items available in stores. hàng hóa mua bán",
    "example": "They inspected the merchandise carefully.",
    "image_url": "/media/decks_media/toeic600/Team_merchandise9084.JPG",
    "audio_tts_text": "MERCHANDISE",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "MINIMIZE",
    "part_of_speech": "v",
    "phonetic": "/ˈmɪnɪmaɪz/",
    "definition": ", to reduce, to give less importance to. giảm tới mức tối thiểu",
    "example": "Every effort is being made to minimize civilian casualties.",
    "image_url": "/media/decks_media/toeic600/vista_windows_microsoft_minimize_maximize_close_buttons_desktop_2560x1600_wallpaper-85160.jpg",
    "audio_tts_text": "MINIMIZE",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "MISTAKE",
    "part_of_speech": "n",
    "phonetic": "/mɪˈsteɪk/",
    "definition": ", an error or a fault. lỗi, sai lầm, sai sót",
    "example": "We may have made a mistake in our calculations.",
    "image_url": "/media/decks_media/toeic600/12-motivate-after-mistake.jpg",
    "audio_tts_text": "MISTAKE",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "OBTAIN",
    "part_of_speech": "v",
    "phonetic": "/əbˈteɪn/",
    "definition": ", to acquire. đạt được, có được",
    "example": "Further information can be obtained from head office.",
    "image_url": "/media/decks_media/toeic600/tot_nghiep.jpg",
    "audio_tts_text": "OBTAIN",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "ON HAND",
    "part_of_speech": "adj",
    "phonetic": "/ɒn hænd/",
    "definition": ", available. sẵn sàng, sẵn có",
    "example": "we had too much stock on hand, so we had a summer sale",
    "image_url": "/media/decks_media/toeic600/House-on-hand-jpg.jpg",
    "audio_tts_text": "ON HAND",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "ORDER",
    "part_of_speech": "n",
    "phonetic": "/ˈɔːdə/",
    "definition": "a request made to purchase something ; (v), to command or direct. đơn đặt hàng",
    "example": "What are your orders ?",
    "image_url": "/media/decks_media/toeic600/gty_man_ordering_food_thg_120113_wg.jpg",
    "audio_tts_text": "ORDER",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "PREREQUISITE",
    "part_of_speech": "n",
    "phonetic": "/ˌpriːˈrekwɪzɪt/",
    "definition": ", something that is required or necessary as a prior condition. điều kiện ưu tiên, điều kiện tiên quyết",
    "example": "A reasonable proficiency in English is a prerequisite for the course.",
    "image_url": "/media/decks_media/toeic600/dieu-kien-cua-hanh-phuc.jpg",
    "audio_tts_text": "PREREQUISITE",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "PROMPT",
    "part_of_speech": "adj",
    "phonetic": "/prɒmpt/",
    "definition": "being on time or punctual, carried out without delay, (n). a reminder or a  cue. nhanh chóng",
    "example": "Prompt action must be taken.",
    "image_url": "/media/decks_media/toeic600/26583431.jpg",
    "audio_tts_text": "PROMPT",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "QUALITY",
    "part_of_speech": "n",
    "phonetic": "/ˈkwɒlɪti/",
    "definition": ", a distinguishing characteristic. chất lượng",
    "example": "Much of the land was of poor quality.",
    "image_url": "/media/decks_media/toeic600/Quality.jpg",
    "audio_tts_text": "QUALITY",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "RECTIFY",
    "part_of_speech": "v",
    "phonetic": "/ˈrektɪfaɪ/",
    "definition": "to set right or correct. chỉnh sửa",
    "example": "I did my best to rectify the situation, but the damage was already done.",
    "image_url": "/media/decks_media/toeic600/rectify-sundance-tv-show.jpg",
    "audio_tts_text": "RECTIFY",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "REFLECT",
    "part_of_speech": "v",
    "phonetic": "/rɪˈflekt/",
    "definition": "to given back a likeness. phản ánh, phản chiếu",
    "example": "She could see her face reflected in the car's windshield.",
    "image_url": "/media/decks_media/toeic600/obama-and-first-lady-michelle-obama-reflect-at-an-interfaith-prayer-service-dedicated-to-the-victims-of-the-boston-marathon-bombings.jpg",
    "audio_tts_text": "REFLECT",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "REMEMBER",
    "part_of_speech": "v",
    "phonetic": "/rɪˈmembə/",
    "definition": ", to think of again. nhớ, nhớ lại",
    "example": "Do you remember Rosa Davies?",
    "image_url": "/media/decks_media/toeic600/remember-brain.jpg",
    "audio_tts_text": "REMEMBER",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "RUN",
    "part_of_speech": "v",
    "phonetic": "/rʌn/",
    "definition": "to operate. chạy, hoạt động",
    "example": "I ran down the stairs as fast as I could.",
    "image_url": "/media/decks_media/toeic600/original (5).jpg",
    "audio_tts_text": "RUN",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "SCAN",
    "part_of_speech": "v",
    "phonetic": "/skæn/",
    "definition": "to look over quickly. xem lướt, xem qua",
    "example": "He scanned the horizon, but there was no sign of the ship.",
    "image_url": "/media/decks_media/toeic600/OmniBarcodeScan.jpg",
    "audio_tts_text": "SCAN",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "SHIP",
    "part_of_speech": "v",
    "phonetic": "/ʃɪp/",
    "definition": ", to transport; to send. vận chuyển",
    "example": "We ship books out to New York every month.",
    "image_url": "/media/decks_media/toeic600/cargo-cruise.jpg",
    "audio_tts_text": "SHIP",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "SHIPPER",
    "part_of_speech": "n",
    "phonetic": "/ˈʃɪpə/",
    "definition": "shipment. nhà buôn chở hàng bằng tàu",
    "example": "wine shippers",
    "image_url": "/media/decks_media/toeic600/4226.jpg",
    "audio_tts_text": "SHIPPER",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "SMOOTH",
    "part_of_speech": "adj",
    "phonetic": "/smuːð/",
    "definition": ", without difficulties; deliberately polite and agreeable in order to win favor. êm thấm, suôn sẻ",
    "example": "Her skin felt smooth and cool.",
    "image_url": "/media/decks_media/toeic600/AnhBaiChinhOezil1.jpg",
    "audio_tts_text": "SMOOTH",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "SMOOTH",
    "part_of_speech": "adj",
    "phonetic": "/smuːð/",
    "definition": "without difficulties, deliberately polite and agreeable in order to win favor. suôn sẻ",
    "example": "Her smooh manner won her the appreciation of the manager but not her colleagues",
    "image_url": "/media/decks_media/toeic600/IMG_0305.jpg",
    "audio_tts_text": "SMOOTH",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "SOURCE",
    "part_of_speech": "n",
    "phonetic": "/sɔːs/",
    "definition": ", the origin. nguồn, nguồn gốc",
    "example": "Beans are a very good source of protein.",
    "image_url": "/media/decks_media/toeic600/source-700x467.jpg",
    "audio_tts_text": "SOURCE",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "STATIONERY",
    "part_of_speech": "n",
    "phonetic": "/ˈsteɪʃənri/",
    "definition": ", writing paper and envelopes. đồ dùng văn phòng",
    "example": "we do not have enough stationery",
    "image_url": "/media/decks_media/toeic600/DSC01643.jpg",
    "audio_tts_text": "STATIONERY",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "STRICT",
    "part_of_speech": "adj",
    "phonetic": "/strɪkt/",
    "definition": ",  precise. Exact. chặt chẽ, nghiêm khắc",
    "example": "This company is very strict about punctuality.",
    "image_url": "/media/decks_media/toeic600/15154980-strict-girl-in-glasses-on-a-white-background.jpg",
    "audio_tts_text": "STRICT",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SUBTRACT",
    "part_of_speech": "v",
    "phonetic": "/səbˈtrækt/",
    "definition": "to take away, to deduct. trừ đi, khấu trừ",
    "example": "If you subtract 30 from 45, you get 15.",
    "image_url": "/media/decks_media/toeic600/zoom_out.png",
    "audio_tts_text": "SUBTRACT",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "SUFFICIENT",
    "part_of_speech": "adj",
    "phonetic": "/səˈfɪʃnt/",
    "definition": ", as much as is needed. vừa đủ",
    "example": "We need sufficient time to deal with the problem.",
    "image_url": "/media/decks_media/toeic600/water.jpg",
    "audio_tts_text": "SUFFICIENT",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "SUPPLY",
    "part_of_speech": "v",
    "phonetic": "/səˈplaɪ/",
    "definition": ", to make available for use. cung cấp",
    "example": "Electrical power is supplied by underground cables.",
    "image_url": "/media/decks_media/toeic600/supplier1.png",
    "audio_tts_text": "SUPPLY",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "TEDIOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈtiːdɪəs/",
    "definition": "Tiresome by reason of length, slowness, or dullness, boring. chán ngắt, buồn tẻ",
    "example": "The work was tiring and tedious.",
    "image_url": "/media/decks_media/toeic600/stc_ren_a0019_large.jpg",
    "audio_tts_text": "TEDIOUS",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "TERMS",
    "part_of_speech": "n",
    "phonetic": "/tɜːmz/",
    "definition": "conditions. điều khỏan",
    "example": "Under the terms of their contract, employees must give 3 months' notice if they leave.",
    "image_url": "/media/decks_media/toeic600/1352763769_terms1.gif",
    "audio_tts_text": "TERMS",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "TREND",
    "part_of_speech": "n",
    "phonetic": "/trend/",
    "definition": ", the current style. xu hướng, xu thế",
    "example": "The current trend is towards more part-time employment.",
    "image_url": "/media/decks_media/toeic600/7009206-upward-trend-and-career.jpg",
    "audio_tts_text": "TREND",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "VERIFY",
    "part_of_speech": "v",
    "phonetic": "/ˈverɪfaɪ/",
    "definition": "to prove the truth of. Xác minh, kiểm lại",
    "example": "A computer program verifies that the system is working.",
    "image_url": "/media/decks_media/toeic600/US_Navy_050217-N-6665R-001_Hospital_Corpsmen_verify_the_result_of_a_blood_sample._the_result_of_a_blood_sample._the_result_of_a_blood_sample.jpg",
    "audio_tts_text": "VERIFY",
    "audio_lang": "en-US",
    "display_order": 61
  }
]